@charset "utf-8";
body{margin:0;padding:0;font-family:Helvetica,Arial,'LiHei Pro','微軟正黑體','新細明體',sans-serif;font-size:16px; color:#333;line-height:22px;}

#block5{display:block;height:5px;}  
#block10{display:block;height:10px;}
#block15{display:block;height:15px;}
#block20{display:block;height:20px;}
#block30{display:block;height:30px;}
.main{width:1260px;margin:0 auto}

/*LOGIN*/
.login_i{width:366px;height:195px;padding:30px 20px;background:url(/nmns/login/images/login_05.gif) left top no-repeat;vertical-align:top;}
.login_i table tr th{font-weight:bold;width:60px;text-align:left}
.login_i table tr td input[type=text]{width:99%;height:23px;margin:5px 0}
.login_i input[type=submit]{
background: #ffa500; 
background: -moz-linear-gradient(top,#ffa500 0%,#e6540f 100%);
background: -webkit-linear-gradient(top, #ffa500 0%,#e6540f 100%);
background: linear-gradient(to bottom, #ffa500 0%,#e6540f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='##e6540f',GradientType=0 );
font-weight:bold;color:#fff;text-shadow:1px 1px 2px rgba(0,0,0,0.8);width: 80px;line-height: 30px;cursor:pointer;text-align:center; border:1px solid #c16937; border-radius:5px;font-size:16px;padding:0;margin-top:10px;display:inline-block;float:right}
.msg{color: #ff0000;text-align:left;float:left;margin-top:10px;display:inline-block;}

/*版權宣告*/
.footer{text-align:center;line-height:40px;font-size:13px;color:#0067a0;border-top: 1px solid #96cfe6;}
